Subject: Ticket Assigned - order not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 18:40:28 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order not delivered hasanul banna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hasanul banna Bot:  Hi Hasanul Banna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6370202626 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966592502044            12:07 AM, 30th Nov                   Nasser                   Hi , Good evening, thank you for contacting us. I'm Nasser .I will be happy to help you           12:09 AM, 30th Nov                     hasanul banna                    Thank you. Pls. I have not received my items but I got a message that item has been delivered. Payment was done online as it was an online purchase.           12:09 AM, 30th Nov                     hasanul banna                    Yes please           12:09 AM, 30th Nov                   Nasser                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:09 AM, 30th Nov                     hasanul banna                    Sure; thank you           12:10 AM, 30th Nov                   Nasser                   can you confirm that you haven't received your order ?           12:10 AM, 30th Nov                   Nasser                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:11 AM, 30th Nov                   Nasser                   Is there anything else may I assist you with?           12:11 AM, 30th Nov                     hasanul banna                    Yes, tonight (I’m at Jubial) around 9 pm I got a sms message that items have been delivered. But I have not received any calls. I have not received any item.           12:12 AM, 30th Nov                     hasanul banna                    Is there any other contacts I should follow up with?           12:12 AM, 30th Nov                   Nasser                   We will be in touch with you as soon as possible           12:13 AM, 30th Nov                   Nasser                   Is there anything else may I assist you with?           12:13 AM, 30th Nov                     hasanul banna                    Nothing else; thank you           12:14 AM, 30th Nov                   Nasser                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:14 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3495873